/*
@media screen and (max-width:1100px)
*/		/* popravil / spremenil - skril	*/
{
#stickySideTab {
	display: none;
}
}
#stickySideTab {
	background: rgba(156, 28, 32, 0.63); 
	border-width: 1px medium 1px 1px; 
	border-style: solid none solid solid; 
	border-color: rgb(255, 255, 255) currentColor rgb(255, 255, 255) rgb(255, 255, 255); 
	padding: 5px 0px 5px 5px; 
	transition:0.5s; 
	border-image: none; 
	top: 200px; 
	width: 130px; 
	height: 120px; 
	right: -95px; 	/*	popravil (prej -75px)	*/
	position: fixed; 
	z-index: 1; 
	box-shadow: 0px 0px 10px rgba(0,0,0,0.6); -webkit-transition: all .5s ease;
}
#stickySideTab:hover {
	background: rgba(156, 28, 32, 1); right: 0px;
}
#stickySideTab .sideTab {
	top: 30px; right: 56px; color: rgb(255, 255, 255); font-size: 18px; position: relative; transform: rotate(-90deg);
}
#stickySideTab .sideTab {
	transform: rotate(-90deg); -webkit-transform: rotate(-90deg);
}
#stickySideTab .sideTabLogo img {
	transform: rotate(-90deg); -webkit-transform: rotate(-90deg);
}
#stickySideTab .sideTabLogo {
	background: rgb(255, 255, 255); padding: 9px 0px 9px 8px; border-radius: 10px 0px 0px 10px; top: 11px; width: 97px; height: 90px; color: rgb(255, 255, 255); font-size: 14px; margin-left: 25px; position: absolute;
}
#stickySideTab .sideTabLogo img {
	transition:0.5s; top: 12px; right: 67px; position: absolute; clip: rect(50px, 180px, 75px, 0px); transform: rotate(-90deg); -webkit-transition: all .5s ease;
}
#stickySideTab:hover .sideTabLogo img {
	right: 10px; clip: rect(0px, 180px, 120px, 0px); transform: rotate(0deg); -webkit-transform: rotate(0);
}
